.autocomplete-suggestions { border: 1px solid #999; background: #FFF; cursor: default; overflow: auto; }
.autocomplete-suggestion { font-family:Arial; padding: 2px 5px; white-space: nowrap; overflow: hidden; }
.autocomplete-selected { background: #cef; }
.autocomplete-suggestions strong { font-weight: bold; color: #333; }
.acbox{position:absolute; right:0px; float:right; border:1px solid #ccc; width:18px;height:18px; margin:2px}
.acblack{background-color:#000}
.acgrey{background-color:#ccc}
.acwhite{background-color:#fff}